Bug 71485 - cmdline app sometimes refuses input
cmdline app sometimes refuses input
Status: CLOSED UPSTREAM
Product: Red Hat Linux
Classification: Retired
Component: gnome-applets (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Mike McLean
: MoveUpstream, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-14 04:49 EDT by Tim Waugh
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-12 21:32:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2002-08-14 04:49:53 EDT
Description of Problem:  
Every so often the command line app will refuse input.  Although you can give 
it focus, pressing keys has no effect. 
  
Version-Release number of selected component (if applicable):  
gnome-applets-2.0.1-2 
  
How Reproducible:  
It's happened a couple of times.
Comment 1 Havoc Pennington 2002-08-19 14:47:18 EDT
Fairly likely to be a metacity bug - you might want to see if you can reproduce
with other window managers.
Comment 2 Havoc Pennington 2003-01-12 21:32:57 EST
Upstream as http://bugzilla.gnome.org/show_bug.cgi?id=103268

Note You need to log in before you can comment on or make changes to this bug.